# Mosaics

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 178 Denarii |
| Selling Price | 71 Denarii |
| Available From | Patricians |

## Production

**Produced By:**
- [Mosaic Maker (Latium)](../buildings/mosaic-maker-latium.md)

## Notes

Mosaics is a construction material available starting from the Patricians population tier.
